Subject: Re: pkgsrc + ogle
To: Chavdar Ivanov <>
From: Rhialto <>
List: tech-pkg
Date: 02/02/2006 17:56:51
On Mon 09 Jan 2006 at 23:08:23 +0000, Chavdar Ivanov wrote:
> This may well be the case, but FYI I get exactly the same error on my
> 3.99.15 i386 laptop (not that I have ever heard of ogle, but tried to
> compile it after I read the above message). Sources ~26/12/2005. The

On the other hand, I compiled ogle-0.9.2nb2 a few days ago, on 3.0/amd64
from pkgsrc-2005Q4, and it had no problem.

___ Olaf 'Rhialto' Seibert      -- You author it, and I'll reader it.
\X/ rhialto/at/        -- Cetero censeo "authored" delendum esse.